<div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
  
{{ category.product.name }}
  
    <a href="{{product.url}}">
        <div class="image overflow-hidden relative">
            {% if product.images.size > 0 %}
            <img src="{{product.images.first | resize: '700x540'}}" alt="{{product.name}}" class="img-responsive ease mx-auto"> {% else %}
            <img src="{{ 'no-image-product.png' | asset }}" alt="{{product.name}}" class="img-responsive ease mx-auto"> {% endif %}
            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Comprar ahora</span> </div>
        </div>
        <div class="caption">
            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                <div class="table-cell">
                    <span class="adi-escritorio ease"> </span>
                </div>
            </div>
            <!-- .icon -->
            <div class="product-info pull-left blue-dark">
                <h3 class="h5 mt4 mb1 text-uppercase name ease">{{product.name}}</h3> {% if product.discount > 0 %}
                <p class="m0 h3 mt0 mb0 price ease blue-light">{{ product.price | minus:product.discount | price }} </p>
                <del class="m0 h5 mt0 mb0 former-price ease gray">{{ product.price | price }} </del>
                {% else %}
                <p class="m0 h3 mt0 mb0 price ease blue-light">{{ product.price | price }} </p>
                {% endif %} {% if product.stock == 0 and product.stock_unlimited == false %}
                <span class="product-block-not-available block mt1">{% t "Out of Stock" %}</span> {% elsif product.status == 'not-available' %}
                <span class="product-block-not-available block mt1">{% t "Not Available" %}</span> {% else %} {% endif %}
            </div>
            <!-- .product-info -->
        </div>
        <!-- .caption -->
    </a>
    <span class="rating text-nowrap block rated3 hide">
    <span class="star"></span>
    <span class="star"></span>
    <span class="star"></span>
    <span class="star"></span>
    <span class="star"></span>
    </span>
    <span class="comments text-nowrap block hide">
    <span class="count">19</span>
    <i class="fa fa-comment" aria-hidden="true"></i>
    </span>
</div>
<!-- .produc -->
